# Generated by Django 2.1.3 on 2018-11-21 13:14

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('TheCircleApp', '0015_auto_20181121_0825'),
    ]

    operations = [
        migrations.AddField(
            model_name='profile',
            name='likes',
            field=models.ManyToManyField(to='TheCircleApp.Artist'),
        ),
    ]
